/// <reference types="react" />
declare const _default: {
    Security16: import("react").FC<import("../../IconBase.types").IconProps>;
    Security24: import("react").FC<import("../../IconBase.types").IconProps>;
    Security32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
